View Issue Details

IDProjectCategoryView StatusLast Update
0000368Heron Server[All Projects] Heron Live Realmpublic2019-02-16 16:25
ReporterSzauronAssigned ToSzauron 
PrioritynormalSeveritymajorReproducibilityalways
Status closedResolutionfixed 
Summary0000368: [Quest] Befriending Giants
DescriptionBefriending Giants (id: /quest=14377) beszédpanelnél egyik opció sem csinál semmit.
TagsClass, Egyéb, NPC, Quest

Activities

Favorit5503

2019-02-16 11:50

administrator   ~0000148

Javítva. Nem blizzlike de egyenlőre megteszi

Szauron

2019-02-16 16:25

developer   ~0000149

tesztelve

Issue History

Date Modified Username Field Change
2019-02-03 19:22 Szauron New Issue
2019-02-03 19:22 Szauron Status new => assigned
2019-02-03 19:22 Szauron Assigned To => Kenny
2019-02-03 19:22 Szauron Tag Attached: Class
2019-02-03 19:22 Szauron Tag Attached: Egyéb
2019-02-03 19:22 Szauron Tag Attached: NPC
2019-02-03 19:22 Szauron Tag Attached: Quest
2019-02-05 15:46 Favorit5503 Summary Befriending Giants (id: /quest=14377) beszédpanelnél egyik opció sem csinál semmit. => [Quest] Befriending Giants
2019-02-16 11:50 Favorit5503 Assigned To Kenny => Szauron
2019-02-16 11:50 Favorit5503 Status assigned => resolved
2019-02-16 11:50 Favorit5503 Resolution open => fixed
2019-02-16 11:50 Favorit5503 Note Added: 0000148
2019-02-16 16:25 Szauron Status resolved => closed
2019-02-16 16:25 Szauron Note Added: 0000149